QT.svg.VERSION = 5.14.1
QT.svg.name = QtSvg
QT.svg.module = Qt5Svg
QT.svg.libs = $$QT_MODULE_LIB_BASE
QT.svg.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/QtSvg
QT.svg.frameworks =
QT.svg.bins = $$QT_MODULE_BIN_BASE
QT.svg.depends = core gui widgets
QT.svg.run_depends = zlib_private
QT.svg.uses =
QT.svg.module_config = v2
QT.svg.DEFINES = QT_SVG_LIB
QT.svg.enabled_features =
QT.svg.disabled_features =
QT_CONFIG +=
QT_MODULES += svg
